BODY {
	BACKGROUND-COLOR: white;
	SCROLLBAR-FACE-COLOR:       white; 
	SCROLLBAR-HIGHLIGHT-COLOR:  white; 
	SCROLLBAR-SHADOW-COLOR:     #bbbbbb;
	SCROLLBAR-3DLIGHT-COLOR:    #bbbbbb; 
	SCROLLBAR-ARROW-COLOR:      black; 
	SCROLLBAR-TRACK-COLOR:      white; 
	SCROLLBAR-DARKSHADOW-COLOR: white;
	margin-top: 10px;
	text-align: justify;
	font-size: 14px;
	line-height: 1.3;
	font-family: arial, verdana;
}
TD		{font-size: 14px;}
TH		{font-size: 14px; font-weight: 600;}


h1		{background-image: !url(../obr/pozadi.jpg); background-color: #eeeeee; text-align: center; font-weight: bold; font-size: 23px; font-weight: bold;}
h2		{background-color: #eeeeee; text-align: center; font-weight: bold; font-size: 18px; font-weight: 600;}
h3		{background-color: #eeeeee; text-align: center; font-weight: bold; font-size: 15px; font-weight: 600;}
h4		{background-color: #eeeeee; text-align: center; font-weight: bold; font-size: 15px; font-weight: 600;}

b		{font-weight: 600;}

.puls01 {background-color: ;}
.puls02 {background-color: orange;}
.puls03 {background-color: pink;}
.puls04 {background-color: orange;}
.puls05 {background-color: pink;}
.puls06 {background-color: orange;}
.puls07 {background-color: lightgreen;}
.puls08 {background-color: orange;}
.puls09 {background-color: #ffee00;}
